.testata .field {
    label {
        padding:10px;
        border-bottom:1px solid silver;
        background-color: antiquewhite;
        display: inline-block;
        min-width:100px;
    }
    code {
        color:#777;
    }
}
